default menu.c32
prompt 0
menu title Paragon Software

timeout 200

label Paragon-RCD
  menu label Start Paragon-RE in normal mode
  kernel /boot/x86_64/loader/linux
  append file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/boot/x86_64/loader/initrd quiet splash --
  text help 
    Main recovery environment
  endtext

label Paragon-RCD no-extra
  menu label Start Paragon-RE without extra modules
  kernel /boot/x86_64/loader/linux
  append file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/boot/x86_64/loader/initrd quiet splash -- --no-extra-modules
  text help 
    Try this mode if you have problems with the normal mode
  endtext


LABEL reboot
  MENU LABEL Reboot
   COM32 reboot.c32
                    
LABEL poweroff
      MENU LABEL Power Off
       COM32 poweroff.c32
